.rating-container {
  width: 4em;
  height: 4em;
  display: table;
  vertical-align: middle;
  text-align: center;
  color: black;
}

.rating {
  vertical-align: middle;
  display: table-cell;
}

.overflow-wrapper {
  overflow: auto;
  width: 100%;
}

.table-btn {
  z-index: 999;
  position: fixed;
  right: 0;
}
